## cawbird 1.3.1

=== meson_options.txt ===
option('video',      type: 'boolean', value: 'true')
option('spellcheck', type: 'boolean', value: 'true')
option('examples',   type: 'boolean', value: 'false')
option('appdata',    type: 'boolean', value: 'true')
option('x11',        type: 'boolean', value: 'true')
