## cawbird 1.0

=== debian/changelog ===
cawbird (1.0-1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 09 Sep 2019 19:41:55 -0700

cawbird (1.0-1+2.1) stable; urgency=low

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Sat, 31 Aug 2019 12:38:09 +0000

cawbird (1.0.1-1) stable; urgency=low

  * Fix search with non-alphanumeric characters
  * Redesign logo in a Tango style
  * Migrates DMs, filters and snippets from old Corebird accounts

 -- IBBoard <dev@ibboard.co.uk>  Sat, 10 Aug 2019 15:15:00 +0100

cawbird (1.0-1) stable; urgency=low

  * Initial build of Cawbird Twitter client on OBS

 -- IBBoard <dev@ibboard.co.uk>  Sat, 10 Aug 2019 15:15:00 +0100
