=== debian/control ===
Source: cawbird
Section: Network
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: IBBoard <dev@ibboard.co.uk>
Build-Depends: debhelper (>= 9),
               gettext (>= 0.19.7),
               libglib2.0-dev (>= 2.44),
               libgspell-1-dev,
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev (>= 1.6),
               libgtk-3-dev (>= 3.20),
               libjson-glib-dev,
               libsoup2.4-dev,
               libsqlite3-dev,
               libxml2-utils,
               meson,
               ninja-build,
               valac (>= 0.28)

Package: cawbird
Architecture: any
Depends: gstreamer1.0-gtk3,
         gstreamer1.0-plugins-good,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: fonts-noto-color-emoji | fonts-symbola, gstreamer1.0-libav
Description: A lightweight Twitter Client, forked from Corebird
 Cawbird is a native Twitter client, integrating into GNOME 3.
 It has been forked from Baedert's Corebird Twitter client.

Package: cawbird-dbg
Architecture: any
Section: debug
Priority: extra
Depends: cawbird (= ${binary:Version}), ${misc:Depends}
Enhances: cawbird
Description: Twitter client (debugging symbols)
 Cawbird is a native Twitter client, integrating into GNOME 3.
 It has been forked from Baedert's Corebird Twitter client.
 This package contains files required for producing useful
 stack traces when debugging Cawbird.
