## cawbird 1.0.3.1

=== debian/changelog ===
cawbird (1.0.3.1-1~mx19+1) mx; urgency=medium

  * New upstream release; build for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 10 Dec 2019 19:32:25 -0800
