=== debian/control ===
--- 
+++ 
@@ -23,8 +23,9 @@
 Depends: gstreamer1.0-gtk3,
          gstreamer1.0-plugins-good,
          ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: fonts-noto-color-emoji | fonts-symbola, gstreamer1.0-libav
+         ${shlibs:Depends},
+         fonts-noto-color-emoji | fonts-symbola,
+         gstreamer1.0-libav
 Description: A lightweight Twitter Client, forked from Corebird
  Cawbird is a native Twitter client, integrating into GNOME 3.
  It has been forked from Baedert's Corebird Twitter client.
