## cawbird 1.0.4

=== debian/changelog ===
cawbird (1.0.4-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Update debian/copyright.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 13 Jan 2020 17:06:50 -0800
