=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel

override_dh_auto_configure:
	meson --prefix /usr --buildtype=plain debian/build

override_dh_auto_build:
	ninja -v -C debian/build

override_dh_strip:
	dh_strip --dbg-package=cawbird-dbg

override_dh_auto_install:
	DESTDIR=${CURDIR}/debian/cawbird ninja -C debian/build install

override_dh_auto_test:
	meson test -v -C debian/build engine-tests

override_dh_auto_clean:
	rm -fr debian/build
