## cawbird 1.0.5.3

=== debian/changelog ===
cawbird (1.0.5.3-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
    - Patch emoji selector to work with GTK >= 3.22.19
    - Update Italian and Danish translations
    - Improved image scaling to handle portrait monitors
    - Fixed parsing/display of some old tweets with bad encoding
    - Fixed URL encoding issues in user profiles breaking URL display
    - Removed case-sensitive filtering of @-handle in mentions so all mentions
      now show
    - Fixed segfault on CentOS 8 due to a bug in how RHEL/CentOS patch a glib
      function for FIPS compliance
    - Added dark mode toggle in settings (#67)
    - Improved error messages so that they're not just "Forbidden" or
      "Not Found"
    - Protected accounts are now marked with a padlock
    - Made tweet timestamps into links to twitter.com
    - Added @-handle next to display name for retweets
    - Un-dimmed some labels to improve accessibility
    - Added tooltips for usernames, @-handles and Twitter client names
    - DM composition area can now be resized
    - Tidied up CSS to remove warnings

  * debian/control: now requires libgtk-3-dev (≥ 3.22)
  * Disable -dbg and automatic dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 18 May 2020 09:46:29 -0700

cawbird (1.0.4-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Update debian/copyright.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 13 Jan 2020 17:06:50 -0800
