=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libgspell-1-dev,
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev (>= 1.6),
-               libgtk-3-dev (>= 3.20),
+               libgtk-3-dev (>= 3.22),
                libjson-glib-dev,
                libsoup2.4-dev,
                libsqlite3-dev,
@@ -29,15 +29,3 @@
 Description: A lightweight Twitter Client, forked from Corebird
  Cawbird is a native Twitter client, integrating into GNOME 3.
  It has been forked from Baedert's Corebird Twitter client.
-
-Package: cawbird-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: cawbird (= ${binary:Version}), ${misc:Depends}
-Enhances: cawbird
-Description: Twitter client (debugging symbols)
- Cawbird is a native Twitter client, integrating into GNOME 3.
- It has been forked from Baedert's Corebird Twitter client.
- This package contains files required for producing useful
- stack traces when debugging Cawbird.
