=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	ninja -v -C debian/build
 
 override_dh_strip:
-	dh_strip --dbg-package=cawbird-dbg
+	dh_strip --no-automatic-dbgsym
 
 override_dh_auto_install:
 	DESTDIR=${CURDIR}/debian/cawbird ninja -C debian/build install
