## cawbird 1.4

=== debian/changelog ===
cawbird (1.4-1mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 05 May 2021 15:05:02 -0700

cawbird (1.4-1) stable; urgency=low

  * Fixes:
    - Fixed repeat notifications due to message overlap (which we do to avoid
      missing messages!
    - Fixed handling of links with ampersands in them
    - Fixed handling of Twitter video URLs with ampersands in them
    - Fixed cropping of tweets in timelines, particularly in narrow windows
    - Fixed handling of translations so that it works in environments like
      Flatpak
  * Improvements:
    - Added Normal/Large/X-Large/XX-Large text sizes
    - Added "Translate Content" option to tweets with option of using Google,
      Bing, DeepL or custom providers
    - Better counting of ZWJ emoji - Cawbird now passes Twitter's own compliance
      tests
    - Added Scottish Gaelic translations (thanks to @gaidheileamail1)
    - All strings in the UI are now translatable
    - Add a confirmation to delete draft tweet on Cancel
    - Made threaded tweets more obvious by including "Reply to" line for
      self-reply threads in timeline
    - Tweets are now added to your timeline when you follow a user (and hidden
      when you unfollow them)
    - Improved rendering lag when focussing and unfocussing Cawbird
    - Improved spacing and alignment of images and added a border to define
      edges
    - Added the ability to temporarily show a blocked or muted account
    - Reduced the size of the info icon for the image description notification
      to avoid it obscuring too much of the image
    - Swapped to using the 😀 smiley for emoji input rather than 🐧 to be
      consistent with other applications and platforms
  * Developer:
    - Make it easier to build Cawbird with custom Twitter secrets so that distro
      builds don't consume the new (June 2019) 100,000 requests per day per app
      limits
    - Added an option to use local translation files rather than the system
      ones, for debugging without installation
    - Added a `-Dmswindows=true` config flag to allow builds that work with
      Windows's broken "mimetypes are just file extensions" behaviour

 -- IBBoard <dev@ibboard.co.uk>  Sat, 01 May 2021 11:00:00 +0100

cawbird (1.3.2-1~mx19+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 09 Mar 2021 06:07:06 -0800

cawbird (1.3.1-1~mx19+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 11 Jan 2021 10:07:16 -0800

cawbird (1.3-1~mx19+1) mx; urgency=medium

  * New upstream release:
    - Apply filtering across all feeds (including search)
    - Apply changes to filtering, muting, blocking and hiding RTs across all
      feeds instantly
    - Allow the filtering of mentioned @-handles
    - Load media in DMs and linkify users and hashtags
    - Added ability to send media in DMs
    - Added ability to delete DMs
    - Load older DMs
    - Add ability to upload videos and larger animated GIFs
    - Use HTTPS avatars throughout
    - Translations: Dutch and Danish (complete), Italian and French
    - More accessible approach to loading "replied to" tweets
    - Improved user completion behaviour and interaction with user completion
      list
    - Added outline to media upload indicator to make it clearer on light images
    - Remove whitespace around tweets (e.g. when user has new lines and then a
      quoted URL or media that we're displaying)
    - Allow Compose view to shrink to narrower screens (e.g. for PinePhone)
    - Fix DM load order
    - Fix missing "reply" icon by providing our own
    - Fixed crashes when playing video
    - Avoid a crash when returned JSON is invalid
    - Fixed widget height calculations for responsive and non-responsive views
    - Fixed layout when starting in responsive width
    - Avoid an unnecessary request for tweets when loading timelines
    - Fixed completion query for known users
    - Fixed various run-time and compiler warnings
    - Fixed handling of command-line parameters 
    - Added "appdata" build config to allow building on platforms without
      AppStream
    - Changed Meson configuration and instructions to allow running dev version
      without installing

  * Add liboauth-dev to build-depends.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 02 Jan 2021 10:09:38 -0800

cawbird (1.2.1-1~mx19+1) mx; urgency=medium

  * New upstream release:
    - Fix crashes when images do not load correctly
    - Fix crashes when high-res image loads after dialog closes
    - Improve rendering of @-handles in mixed right-to-left/left-to-right text

  * Bump to dh compat 10 and remove "--parallel" build flag from d/rules.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 30 Sep 2020 12:10:02 -0700

cawbird (1.2.0-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add librest-dev to BDs.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 09 Sep 2020 18:19:55 -0700

cawbird (1.2.0-1) stable; urgency=low

  * New upstream release:
    - Resolved major accessibility issue with timelines and improved other bits
      of accessibility by naming/describing widgets (#143)
    - Added ability to read descriptions on images (#11)
    - Added ability to add descriptions to images when posting (#10)
    - Reduced notifications when first logging in (#137)
    - Window can now be reduced to a narrower width and has a "responsive"
      layout for tweets (#57)
    - Reduce memory usage by loading smaller (600px) thumbnails and only loading
      images on demand (#142). Also reduces bandwidth use (especially with
      images disabled)
    - Let image sets loop back to start, and show progress through images (#172)
    - Made "Replying to" on Tweet info page list all users (including
      self-reply) so that it is more obvious when the tweet is part of a
      thread (#158)
    - Reworked @-mention completion so that it works with multilingual text

