## cawbird 1.4.1

=== debian/changelog ===
cawbird (1.4.1-1mx21+1) mx; urgency=medium

  * New upstream release: Hotfix to correct "Send" button state issues for
    direct messages.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 09 Jun 2021 14:04:16 -0700

cawbird (1.4-1mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 05 May 2021 15:05:02 -0700
