## cawbird 1.4.2

=== meson_options.txt ===
--- 
+++ 
@@ -3,3 +3,7 @@
 option('examples',   type: 'boolean', value: 'false')
 option('appdata',    type: 'boolean', value: 'true')
 option('x11',        type: 'boolean', value: 'true')
+option('localtextdomain', type: 'boolean', value: 'false', description: 'Use local translation files rather than those installed in `prefix`' )
+option('consumer_key_base64', type: 'string', description: 'base64 encoding of the Twitter consumer key')
+option('consumer_secret_base64', type: 'string', description: 'base64 encoding of the Twitter consumer secret')
+option('mswindows',  type: 'boolean', value: 'false')
