=== debian/changelog ===
cawbird (1.4.2-1) unstable; urgency=medium

  * Initial release (Closes: #979241)

 -- Federico Ceratto <federico@debian.org>  Sun, 09 Jan 2022 18:27:49 +0000
