=== debian/control ===
Source: cawbird
Section: x11
Priority: optional
Maintainer: Federico Ceratto <federico@debian.org>
Build-Depends: debhelper-compat (= 13),
 gstreamer1.0-libav,
 libgee-0.8-dev,
 libglib2.0-dev (>= 2.44),
 libgspell-1-dev,
 libgstreamer-plugins-base1.0-dev,
 libgstreamer1.0-dev,
 libgtk-3-dev (>= 3.22),
 libhandy-1-dev,
 libjson-glib-dev,
 liboauth-dev,
 liboauth-dev,
 librest-dev,
 libsoup2.4-dev,
 libsqlite3-dev,
 meson,
 valac,
# to run the tests
 at-spi2-core <!nocheck>,
 dbus-x11 <!nocheck>,
 xauth <!nocheck>,
 xvfb <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://github.com/IBBoard/cawbird
Vcs-Browser: https://salsa.debian.org/debian/cawbird
Vcs-Git: https://salsa.debian.org/debian/cawbird.git
Rules-Requires-Root: no

Package: cawbird
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Twitter client
 A lightweight Twitter client for desktops and small
 screen devices.
 Cawbird is a fork of the Twitter client Corebird.
