=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# --parallel does not make the build faster
%:
	dh $@ --builddirectory=_build

override_dh_install:
	true

override_dh_auto_clean:
	rm -fr debian/build

override_dh_auto_configure:
	meson --prefix /usr --buildtype=plain debian/build \
		-Dconsumer_key_base64=VmY5dG9yRFcyWk93MzJEZmhVdEk5Y3NMOA== \
		-Dconsumer_secret_base64=MThCRXIxbWRESDQ2Y0podzVtVU13SGUyVGlCRXhPb3BFRHhGYlB6ZkpybG5GdXZaSjI=

override_dh_auto_build:
	ninja -v -C debian/build

override_dh_auto_install:
	DESTDIR=${CURDIR}/debian/cawbird ninja -C debian/build install

override_dh_auto_test:
	meson test -v -C debian/build engine-tests
#ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
#	mkdir -p /tmp/cawbird-build/.config/cawbird
#	LC_ALL=C.UTF-8 GSETTINGS_SCHEMA_DIR=data HOME=/tmp/cawbird-build xvfb-run -a ninja -C _build test
#	rm -rf /tmp/cawbird-build
#endif
