=== debian/tests/control ===
Test-Command: xvfb-run timeout -k2 5 /usr/bin/cawbird
Restrictions: superficial
Depends: cawbird, xvfb, xauth
