=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/cawbird-$1\.tar\.gz/ \
  https://github.com/IBBoard/cawbird/tags .*/v?(\d\.\d\.\d*)\.tar\.gz
