## cawbird 1.5

=== debian/changelog ===
cawbird (1.5-1mx21+1) mx; urgency=medium

  * New upstream release:
    - Building on the "look after yourself" message in v1.3 and the inclusive
      internationalisation in v1.4, Cawbird 1.5 is being released in the context
      of the increasing importance of combatting disinformation following
      Putin's atrocities in Ukraine. 
   - New features:
     - Cleanly and clearly handle "witheld" accounts, and hide witheld tweets 
     - Added a button to "reload image" for any images that fail to load
   - Fixes:
     - Capture events so that "reload image" doesn't go to tweet view in
       single-click activation mode
     - Fix emoji chooser in non-English locales
     - Remove link to quoted tweet from timeline display
     - Support paging of blocked profiles so that users with lots of blocks
       don't see unwanted content, or get crashes on blocking
     - Fix overly long click zone for cropped images
   - Improvements:
     - Set `StartupNotify=true` in desktop file to improve desktop integration,
       especially on mobile
     - Focus returns to the text input box after inserting an emoji
     - Update Danish, Dutch, Gaelic, Brazilian Portuguese and Spanish
       translations
   - Developer:
     - Don't assume that `~/.config` exists
     - Use slashes in dconf path instead of dots

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 22 Mar 2022 14:36:22 -0700

cawbird (1.4.2-1mx21+1) mx; urgency=medium

  * New upstream release: 
    - Fixes:
       Fixed crash when opening DMs if one of the DMs had entities defined out
        of order in the JSON (#391)
       Fixed crash when first creating an account due to null account
        object (#399)
       Alter emoji data checking to support changes with recent GTK 3.24
        versions (#392)
    - Improvements:
       Updated French and English translations

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 01 Dec 2021 15:12:43 -0800
