=== debian/control ===
Source: cawbird
Section: Network
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: IBBoard <dev@ibboard.co.uk>
Build-Depends: debhelper (>= 11),
               gettext (>= 0.19.7),
               libglib2.0-dev (>= 2.44),
               libgspell-1-dev,
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev (>= 1.6),
               libgtk-3-dev (>= 3.22),
               libjson-glib-dev,
               liboauth-dev,
               librest-dev,
               libsoup2.4-dev,
               libsqlite3-dev,
               libxml2-utils,
               meson,
               ninja-build,
               valac (>= 0.28)

Package: cawbird
Architecture: any
Depends: fonts-noto-color-emoji | fonts-symbola,
         gstreamer1.0-gtk3,
         gstreamer1.0-libav,
         gstreamer1.0-plugins-bad,
         gstreamer1.0-plugins-good,
         ${misc:Depends},
         ${shlibs:Depends}
Description: A lightweight Twitter Client, forked from Corebird
 Cawbird is a native Twitter client, integrating into GNOME 3.
 It has been forked from Baedert's Corebird Twitter client.
