=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	meson --prefix /usr --buildtype=plain debian/build \
		-Dconsumer_key_base64=a1hVdm9YWGY0WnkxOUNKczlEVDBHRGVYcQ== \
		-Dconsumer_secret_base64=Y2ZxS3F0cHNkanp6Q0hzeTEzY2pHSmpxMlNta3Fvd2VWdDZoVzY3cXFyNnVrV2xPc2k=

override_dh_auto_build:
	ninja -v -C debian/build

override_dh_strip:
	dh_strip --no-automatic-dbgsym

override_dh_auto_install:
	DESTDIR=${CURDIR}/debian/cawbird ninja -C debian/build install

override_dh_auto_test:
	meson test -v -C debian/build engine-tests

override_dh_auto_clean:
	rm -fr debian/build
